20.08.2019, 16:35 UTC+2

Sie sind nicht angemeldet.

  • Anmelden
  • Registrieren

Lieber Besucher, herzlich willkommen bei: Knoppix Forum | www.KnoppixForum.de. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

1

19.10.2012, 16:28

Fehler in Flashplugin bzw Orca ??

Hallo zusammen,

ich habe Knoppix 7.0.3 am laufen und bekomme dieselbe Fehlermeldung wie in diesem Beitrag hier:

Probleme bei Installation von flashplugin-nonfree

(beim update über synaptics) Fehlercode:

E: /var/cache/apt/archives/orca_0.99svn-r4382_i386.deb: Versuch, »/usr/bin/orca« zu überschreiben, welches auch in Paket gnome-orca 2.30.2-2 ist

bzw:

dpkg: Warnung: Dateilisten-Datei des Paketes »cloop-utils« fehlt; es wird angenommen,
dass das Paket derzeit keine Dateien installiert hat
(Lese Datenbank ... 106185 Dateien und Verzeichnisse sind derzeit installiert.)
Entpacken von orca (aus .../orca_0.99svn-r4382_i386.deb) ...
dpkg: Fehler beim Bearbeiten von /var/cache/apt/archives/orca_0.99svn-r4382_i386.deb (--unpack):
Versuch, »/usr/bin/orca« zu überschreiben, welches auch in Paket gnome-orca 2.30.2-2 ist
dpkg-deb: Fehler: Unterprozess einfügen wurde durch Signal (Datenübergabe unterbrochen (broken pipe)) getötet
Fehler traten auf beim Bearbeiten von:
/var/cache/apt/archives/orca_0.99svn-r4382_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
Ein Paket konnte nicht installiert werden. Wiederherstellung wird versucht:


hab schon alles versucht.. autoremove.. oder auch installation über konsole.. ich bekomme das einfach nciht weg.. hat jemand ne idee wie ich das wegbekomme??
ach ja flash funktioniert übrigens reibungslos (nachdem ich den scriptblocker deaktiviert hatte)

PS:

habe übrigens folgende karte:
Model: "ATI Radeon Xpress Series (RS480)"
Vendor: pci 0x1002 "ATI Technologies Inc"
Device: pci 0x5854 "Radeon Xpress Series (RS480)"
SubVendor: pci 0x103c "Hewlett-Packard Company"

klaus2008

Meister

Beiträge: 2 711

Geschlecht: Männlich

2

19.10.2012, 20:13

Hallo!

Bei einer frischen Installation von Knoppix 7.0.3 würde ich folgende Befehle in einem LXTerminal ausführen, um das Paket flashplugin-nonfree zu installieren.

Quellcode

1
2
3
sudo apt-get update
sudo apt-get install gnome-orca
sudo apt-get install flashplugin-nonfree 
Dabei werden dann einige Pakete aktualisiert, aber man hat kein Problem mit orca_0.99svn-r4382_i386.deb.

Nun zum eigentlichen Problem: Wie sieht die Ausgabe des Befehls

Quellcode

1
sudo dpkg -a --configure
aus?

3

22.10.2012, 10:37

schaut gut aus :)

Danke für die schnelle Antwort..

bis jetzt schaut es gut aus.. bei den ersten 3 Kommandos gab es keine Probleme. Bei "sudo dpkg -a --configure" passiert überhaupt nix aber wenn ich danach im Paketmanager die Aktuallisierungen einspiele tritt der Fehler nicht mehr auf. Es wird zwar ein dhscpd Fehler gemeldet beim installieren der Paketeaber das schient nicht so wild zu sein.
ICh werd das ganze beobachten und mich ggf nochmal melden.

Dankefein nochmal

Linux HardwareLinux Computer & PCs | Linux Notebooks & Laptops | Geek Shirts | Geek und Nerd Shirt Shop